@media screen and (max-width: 768px) {
  .program_item_sliders.no_slider {
    display: flex;
    justify-content: space-between !important;
    /* flex-wrap: wrap; */
    flex-direction: column !important;
  }

  .program_item_slider {
    margin: 0 0 4% !important;
    width: 100% !important;
  }
}
